Manifest-Version: 1.0
Built-By: genie.papyrus
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_192

Name: feature.xml
SHA-256-Digest: B8yiNL5kti5sFfCIFyuagmqpwgfBn+Jv6QIzj5TEEz0=

Name: feature.properties
SHA-256-Digest: 4u5BdjDzM3a9/gCumygSzz11aTys8DcbGcxhCv4PX1o=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

